# Shell configuration for build tools
# This file should be sourced rather than ran.

### Set the following paths to point to the respective packages.
ESTDIR=/projects/cougar/festival/cvs/speech_tools
FESTIVALDIR=/projects/cougar/festival/cvs/festival
FESTVOXDIR=/home/robert/projects/festvox
MULTISYN_BUILD=/afs/inf.ed.ac.uk/group/expressions/awb_arctic/multisyn_build 

### Set LD_LIBRARY_PATH for python and FESTVOX scripts.
if [ "$LD_LIBRARY_PATH" ] ; then
    LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$ESTDIR/lib
else
    LD_LIBRARY_PATH=$ESTDIR/lib
fi

FESTIVAL=$FESTIVALDIR/bin/festival
export ESTDIR FESIVAL FESTVOXDIR LD_LIBRARY_PATH MULTISYN_BUILD



